package com.docus.server.collect.web.common.dto;

import com.docus.server.archivefile.infrastructure.entity.AfViewCollectionLog;
import lombok.Data;

import java.util.ArrayList;
import java.util.List;

@Data
public class CollectionSaveDto {
    private List<AfViewCollectionLog> updates = new ArrayList<>();
    private List<AfViewCollectionLog> adds = new ArrayList<>();
}
